html {font-size: 16px;} /* mi rem */

.h1 { color: #362d2d;
    background: #e5d9b6;
        
    }

header { margin: 0rem 0rem 3rem 0rem;
      }

body {background-color:#151515;
    font-family: monospace; 
    color: #e5d9b6;
    text-align: center;text-decoration: none }
         
.menu
 a{
    
    font-size: 2rem;  
    color: #362d2d; 
    display: flex;
    justify-content: space-around;
    background: #e5d9b6;
    text-decoration: none;
         
}

.nombres
  a{
   font-size: 1.5rem; 
    color: #e5d9b6; 
    text-decoration: none; 
    }


.materiasnivel
{font-size: 2rem; 
text-decoration: none;
font-size:2rem;  
color: #362d2d; 
font-weight: normal; 
display: flex;
justify-content: space-around;
background: #e5d9b6
}




footer {font-size: 0.6rem; color: rgb(0, 0, 0); font-weight: 200; padding: 0.5rem; margin: 0rem 0rem 3rem 0rem; border: 0.1rem solid #000000; background-color: #edf2f8; box-shadow: 0.3rem 0.3rem 0.5rem black; border-radius: 0rem; text-decoration-color: aqua}

.volver {padding: 2rem;
margin: 2rem;
}

.FADU{
   font-size: 2rem; 
    color: #e5d9b6; 
    text-decoration: none; 
    }

.volver
  a{
   font-size: 1.5rem; 
    color: #362d2d; 
    text-decoration: none; 
    background: #e5d9b6;
}



@media screen and (max-width: 500px){
    .inicio {display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
    background-color: #ffeaea}
}


@media screen and (max-width: 500px) { 
.alumnos {display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
   }
}

@media screen and (max-width: 500px) { 
    .perfil {padding-top: 14rem} }

